#qt-slideshow {
  width: 1160px;
  height: 100%; }
  #qt-slideshow .qt-slideshow-control {
    margin-top: 110px; }
  #qt-slideshow #qt-slideshow-leftcontrol {
    float: left;
    width: 100px;
    height: 100%; }
  #qt-slideshow #qt-slideshow-center {
    float: left;
    width: 960px;
    height: 100%; }
    #qt-slideshow #qt-slideshow-center.clickable {
      cursor: pointer; }
    #qt-slideshow #qt-slideshow-center .qt-slideshow-caption {
      width: 280px;
      padding-top: 135px;
      display: none; }
      #qt-slideshow #qt-slideshow-center .qt-slideshow-caption.center {
        margin: 0 auto;
        text-align: center; }
      #qt-slideshow #qt-slideshow-center .qt-slideshow-caption.right {
        float: right;
        text-align: right; }
      #qt-slideshow #qt-slideshow-center .qt-slideshow-caption span {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        color: #0193ce;
        background: rgba(255, 255, 255, 0.4);
        font-size: 38px;
        line-height: 52px; }
        #qt-slideshow #qt-slideshow-center .qt-slideshow-caption span:hover {
          background: rgba(255, 255, 255, 0.7); }
  #qt-slideshow #qt-slideshow-rightcontrol {
    float: left;
    width: 100px;
    height: 100%; }
  #qt-slideshow .qt-control-box {
    background: rgba(255, 255, 255, 0.5);
    width: 29px;
    height: 29px;
    display: table;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 7px 1px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 0px 7px 1px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 7px 1px rgba(50, 50, 50, 0.3); }
    #qt-slideshow .qt-control-box div {
      margin: 0 auto;
      display: table-cell;
      vertical-align: middle; }

